@charset "utf-8";
/* CSS Document */

/* Home
**************************************/

.p-bg_home_main{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 30px; left: 0px;
	background: url("/image_v4/bg_top_main.jpg") no-repeat 50% 50%;
	background-size: cover;
	z-index: -1;
	min-width: 1160px;
	opacity: 0;
	transition: all 1.6s;
}
.p-bg_home_main.is-appear{
	opacity: 1;
	top:0px;
}

#header{
	background-color: #fff;
}


/*======hero_area (not use)==============*/
.p-hero_area{
	height: 560px;
	position: relative;
	background-color: #6699cc;
}

.p-heroArea__loading{
	position:absolute;
	top:50%; left:50%;
	width: 50px; height: 50px;
	background: url("../image_v4/loading-icon_wh.svg") no-repeat 50% 50%;
	margin-left:-25px;
	margin-top:-25px;
	opacity: 0.7;
	transition: opacity 0.5s;
	z-index: 0;
}
.p-heroArea__loading.is-hidden{
	opacity: 0;
}

/*hero_area__digest*/

.p-hero_area__digest{
	background-color: #828E3C;
	position: absolute;
	top:0px; left: 0px;
	width: 100%;
	opacity: 0;
	transition: opacity 0.3s;
}
.p-hero_area__digest.is-appear{
	opacity: 1;
}
/*====== /hero_area (not use)==============*/

/*======top_movie==============*/
.p-top_movie_area{
	background-color: #fff;
	width: 100%;
	position: relative;
	padding-top: 42.5%;
	overflow: hidden;
	min-width: 1160px;
	min-height: 423px;
}

.p-top_movie{
	position: absolute;
	top:0px; left: 0px;
	width: 100%; height: 100%;
	background: #fff; display: flex; justify-content: center; align-items: center;
}


/*======/top_movie==============*/

/*info_caution*/
.caution_large{
	background:#edeef0;
	padding:0.8em 1.2em 1em;
}
.caution_large>p,
.caution_large>ul{
	max-width:1160px;
	margin: 0 auto;
}
.caution_large li{
	margin-bottom: 0.75em;
	padding-bottom: 0.75em;
	border-bottom: #ccc 1px solid;
}
.caution_large li:last-of-type{
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.caution_large a{
	display: inline-block;
	padding-left:1.2em;
	background:url(/common/image/arrow_red.png) no-repeat 0px 0.5em;
	color:#212121;
	text-decoration:none;
}
.caution_large a:hover{
	text-decoration:underline;
}

/*caution_note*/
.caution_note{
	margin:2rem 0 0;
	padding:0rem 3rem 0;
	/*border-top:#82888E 1px solid;*/
}
.caution_note ul li{
	padding:0.675rem 1.5rem 0.675rem;
	margin-bottom: 0.5rem;
	background: #fff;
	border-radius: 4px;
}
.sp .caution_note{
	padding-left: 0;
	padding-right: 0;
}

/*p-news_release*/

.p-news_release{
	padding-bottom: 2.5rem;
}
.p-news_release .col{
	margin-bottom: 1.25rem;
}
.p-news_unit{
	height: 100%;
}
.p-news_thumb__img{
	margin-bottom: 0.4375rem;
	position: relative;
}
.p-news_thumb__txt{
	font-size: 0.875rem;
	line-height: 1.5;
}
.p-news_thumb__txt .date {
	margin-bottom: 0.125rem;
}
.p-news_thumb__txt h3{
	font-size: 0.9375rem;
	font-weight: 500;
}
.p-news_thumb__txt h3 a{
	color: #212121;
	text-decoration: none;
}
.p-news_thumb__txt h3 a:hover{
	text-decoration: underline;
}
.p-news_thumb__txt .pdf_size{
	font-size: 0.8125rem;
	font-weight: normal;
	white-space: nowrap;
}

.p-news_thumb__img::before{
	content: "ニュース";
	display: block;
	position: absolute;
	left: 0px; bottom: 0px;
	/*width: 100px;*/
	width: auto;
	background-color: #555;
	color: #fff;
	font-size: 0.8125rem;
	line-height: 1;
	padding: 0.375rem 0.75rem;
	letter-spacing: 0.03em;
}
.p-news_thumb__img.digest::before{
	content: "KAJIMAダイジェスト";
	/*background-color: #628DBB;*/
	background-color: #dc707c;
}
.p-news_thumb__img.press::before{
	content: "プレスリリース";
	background-color: #3c928e;
}
.p-news_thumb__img.attention::before{
	content: "注目コンテンツ";
	background-color: #dc707c;
}
.p-news_thumb__img.ir::before{
	content: "IRニュース";
	background-color: #7072A5;
}

/*
ctg_a: 技術
ctg_b: 不動産開発
ctg_c: 環境
ctg_d: 経営
ctg_e: 海外
*/
.p-news_thumb__img.ctg_a::before{
	content: "技術";
	background-color: #996699;
}
.p-news_thumb__img.ctg_b::before{
	content: "不動産開発";
	background-color: #CC9933;
}
.p-news_thumb__img.ctg_c::before{
	content: "環境";
	background-color: #339966;
}
.p-news_thumb__img.ctg_d::before{
	content: "経営";
	background-color: #999999;
}
.p-news_thumb__img.ctg_e::before{
	content: "海外";
	background-color: #6699CC;
}

.p-news_release .p-goto_index__btn{
	width: 300px;
	text-align: center;
	margin: 0 0.5rem;
}

/*tab*/
.p-tabmenu{
	background-color: transparent;
}
.p-tabmenu li{
	width: calc((100% - 6px)/4);
	/*width: calc((100% - 4px)/3);*/
	margin-right: 2px;
}
.p-tabmenu li:last-of-type{
	margin-right: 0;
}
.p-tabmenu li a:hover{
	background-color: rgba(60,66,72,0.2);
}
.p-tabmenu .p-tabmenu__tab{
	background-color: rgba(60,66,72,0.12);
}
.p-tabmenu .p-tabmenu__tab.is-open{
	background-color: transparent;
}

/*p-news_area*/
.p-news_area{
	padding: 3.5rem 0 3.5rem;
	position: relative;
}
.p-news_area::before{
	content: "";
	display: block;
	width: 100%;
	height: 20rem;
	background:linear-gradient(to bottom, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.2) 70%, rgba(255,255,255,0) 100%); position: absolute; top:0px; left:0px;
}

.p-news_area__body{
	background: linear-gradient(to bottom,rgba(255,255,255,1) 0px, rgba(255,255,255,0.88) 20rem);
	padding: 0 0 2.375rem;
}
.p-news_area__body dl{
	padding: 1.5rem 1.75rem 0;
}

.p-news_area__body dd li {
	padding-left: 14.5rem;
	border-color: rgba(161,168,176,0.7);
	background-position: 13.5rem 0.4375em;
}
.p-news_area__body dd .tag{
	display:inline-block;
	position: absolute;
	left: 6rem; top:-0.125rem;
	background-color: #7398C2;
	border-radius: 3px;
	width: 7rem;
	text-align: center;
	padding: 0.375rem 0;
	line-height: 1;
	font-size: 0.875rem;
	color: #fff;
}
.p-news_area__body dd .tag.update{
	/*background-color: #7398C2;*/
	background-color: #628DBB;
}
.p-news_area__body dd .tag.notice{
  background-color: #818c9a;
	/*background-color: #CD8C68;*/
	/*background-color: #DC6E6C;*/
}
.p-news_area__body dd .tag.ir{
	background-color: #7072A5;
}
.p-news_area__body dd .tag.press{
	background-color: #3c928e;
}

/*heading*/
h2.p-news_heading{
	font-size: 1.875rem;
	line-height: 1;
	padding: 1.375rem 0 1.75rem;
}

.p-news_area h2.p-news_heading{
	/*background-color: #EFF0F2;*/
}

/*p-large_bn_area, p-projects_area*/
.p-large_bn_area,
.p-projects_area{
	background-color: rgba(255,255,255,0.64);
	padding: 2.5rem 0;
}
.p-large_bn_area{
	padding: 3.875rem 0;
}
.p-large_bn_area__bn,
.p-projects_area__bn{
	/*box-shadow: 1px 4px 16px -2px rgba(0,0,0,0.4);*/
	box-shadow: 1px 4px 18px -1px rgba(0,0,0,0.5);
}
.p-large_bn_area__bn{
	margin-bottom: 3.75rem;
}
.p-projects_area__bn{
	background: url("/image_v4/bg_top_projects.jpg") no-repeat 50% 50%;
	height: 360px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.p-projects_area__bn::after{
	content: "";
	display: block;
	position: absolute;
	width: 24px; height: 40px;
	right: 20px;
	top:50%;
	margin-top: -22px;
	background: url("/common/image/bn_arrow/arrow_right_l_red.svg") no-repeat 50% 50%;
}
.p-projects_area__label{
	text-align: center;
	padding: 1.25rem 0.375rem 1.5rem 0;
	line-height: 1;
	background-color: rgba(255,255,255,0.86);
	margin-top: -0.375rem;
}
.p-projects_area__label h3{
	font-size: 2rem;
	width: 340px;
	margin: 0 auto;
}
.p-projects_area__label h3 .en{
	display: block;
	font-size: 1.125rem;
	font-weight: 300;
	padding: 0.75rem 0 0;
	margin-top: 0.75rem;
	border-top: #E6002D 1px solid;
	letter-spacing: 0.06em;
}
.p-projects_area__label h3 a{
	color: #212121;
	text-decoration: none;
}

/*p-tech_area*/
.p-tech_area{
	background-color: #fff;
}

.p-tech_area__lede{
	font-size: 1.125rem;
	line-height: 1.5;
	font-weight: 600;
	padding: 2.5rem 0.5rem 1.125rem 0;
	position: relative;
}

/*p-tech_area__slide_wrap*/
.p-tech_area__slide_wrap{ /*#eternal_slider*/
	position: relative;
	width: 100%;
	height: 320px;
	overflow: hidden;
}
.p-tech_area__slide_wrap::after{
	content: "";
	display: block;
	box-sizing: content-box;
	position: absolute;
	left: 50%; top: 0px;
	border-style: solid;
	border-color: #fff transparent;
	border-width: 20px 40px 0px 40px;
	margin-left: -40px;
}

#eternal_slider .slideElem{
	position: absolute;
	top:0px;
	left:0px;
	height: 320px;
	display: flex;
	justify-content: flex-start;
}

.p-tech_area__slide{ /*.slideElem li*/
	/*position: absolute;
	top:0px; left: 0px;*/
	flex: 0 0 auto;
	height: 320px; width: 3202px;
	background: url("/image_v4/bg_top_tech.jpg") no-repeat 0px 0px;
}

.p-tech_area__link{
	color: #fff;
	min-width: 1160px;
	height: 100%;
	padding-right: 0.5rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.p-tech_area__link h3{
	font-size: 2rem;
	width: 340px;
	margin: -0.375rem auto 0;
	line-height: 1;
}
.p-tech_area__link h3 .en{
	display: block;
	font-size: 1.125rem;
	font-weight: 300;
	padding: 0.75rem 0 0;
	margin-top: 0.75rem;
	border-top: #fff 1px solid;
	letter-spacing: 0.06em;
}
.p-tech_area__link h3 a{
	color: #fff;
	text-decoration: none;
}

